dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: Xi-}
  values:
  - errors:
    - {label: stat, symerror: 0.0061}
    - {label: sys, symerror: 0.005}
    value: 0.2159
  - errors:
    - {label: stat, symerror: 0.0034}
    - {label: sys, symerror: 0.0057}
    value: 0.2638
  - errors:
    - {label: stat, symerror: 0.0028}
    - {label: sys, symerror: 0.006}
    value: 0.2839
  - errors:
    - {label: stat, symerror: 0.0024}
    - {label: sys, symerror: 0.0078}
    value: 0.3085
  - errors:
    - {label: stat, symerror: 0.0021}
    - {label: sys, symerror: 0.0128}
    value: 0.3239
  - errors:
    - {label: stat, symerror: 0.0028}
    - {label: sys, symerror: 0.015}
    value: 0.3322
  - errors:
    - {label: stat, symerror: 0.0027}
    - {label: sys, symerror: 0.012}
    value: 0.3354
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.1}
  - {value: 58.5}
  - {value: 110.0}
  - {value: 159.6}
  - {value: 226.0}
  - {value: 290.6}
  - {value: 338.2}
